{
  "WAActors.characterTypeLabel": "Default character type",
  "WAActors.characterTypeHint": "It will use this template when creating new character",

  "WAActors.characterBioLabel": "Default character bio field",
  "WAActors.characterBioHint": "Will put WA desc inside this field",

  "WAActors.characterTokenLabel": "Default character token",
  "WAActors.characterTokenHint": "Will put this token on the actor",

  "WAActors.actorLink": "Actor",
  "WAActors.journalLink": "Journal",

  "WAActors.buttonOpenActorSheet": "Open actor sheet",
  "WAActors.buttonNoActorSheet": "The actor has not yet be created. Clic on refresh article article to do it."
}